Write the savedata of the game.

**The savedata can be 2KB maximum !**

**Note:** The game [SaveID](SaveID.md) must be set first !

---

#### Syntax:
```lua
SaveData(data)
```

---

#### Arguments:

* **<data\> (String)**: The game savedata.

---

##### See also:

* [SaveID()](SaveID.md)
* [LoadData()](LoadData.md)